@charset "UTF-8";
/* CSS Document */


/*#topimage h1:before {
  content: url("../img/h1_left.png");
    display: inline-block;
    vertical-align: middle;
} 


#topimage h1:after {
  content: url("../img/h1_right.png");
    display: inline-block;
    vertical-align: middle;
} 
*/




strong {
padding: 0 2px 2px 2px;
border-bottom: solid 3px #cc0000;
}


.center {
text-align: center!important;
}
#contens_menu {

/*background-color: #ffffff;*/
/*padding: 0!important;*/
}

.contens_menu {
  display: flex;
margin: 0;
padding: 0;
}

.contens_menu li {
  flex: auto;
  list-style: none;
  text-align: center;
  background-color: aqua;
  margin: 10px;
  padding: 1em;
  border-radius: 10px;
  background-color:rgba(240,132,156,1); 
  color: #fff;
}


.contens_menu li a,.contens_menu li a:hover {
  color: #fff;
  }

.contens_menu :hover {
  background-color:rgba(240,132,156,0.9); 
}


@media screen and (max-width: 768px){
.contens_menu {
  display: block;
}




}






/*QA*/




#QA dl dt {
        cursor: pointer;
	padding:10px 10px 10px 15px;
/*	background:url(../img/common/arr.png) no-repeat 0% 45%;*/

background-color: #fff;
border-radius: 50px;
margin-bottom: 10px;
box-shadow: 2px 2px #cccccc;
}
#QA dl dt:hover {
/*        text-decoration: underline;*/
}
#QA dl dd {
        display: none;
/*        background: #f2f2f2;*/
        margin-left: 1em;
        padding: 10px;
		margin-bottom: 2em;
}

#QA dl dd strong {
font-weight: normal;
color: #cc0000;
}




/*riyou*/
ol#step{
	list-style:none;
	margin:20px auto;
	padding:0;
	display:flex;
	position: relative;
	text-align: center;
	
}
ol#step li{
	font-size: 12px;
	position: relative;
	width: 33.333%;
	line-height:1;
}
ol#step li:after{
	background:rgba(216,26,26,1.00);
	content: "";
	width: calc(100% - 30px);
	height: 10px;
	position: absolute;
	left: calc(-50% + 16px);
	top: 13px;
	z-index:1;
	display:block;
}


ol#step  li span {
	background:rgba(216,26,26,1.00);
	color: #ffffff;
	display: inline-block;
	font-weight:bold;
	height:36px;
	margin-bottom: 5px;
	line-height: 36px;
	width:36px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	font-size: 18px;
	z-index:10;
	position: relative;
}





#btn_azkl {
border: solid 6px #d21a1a;
border-radius: 100px;
background-color: #fff;
padding: 20px;
color: #d21a1a;
font-weight: bold;
width: 50%;
margin: 20px auto!important;
text-align: center;
}

.line img {
width: 100px;
}

@media screen and (max-width: 768px){
#btn_azkl {
width: 80%;
}
}


.sinsatu{
padding: 0.5em 1em;
background: #d21a1a;
color: #fff;
border-radius: 50px;
font-weight: bold;
text-align: center;
}


@media screen and (max-width: 767px){
.sinsatu{
text-align: left;
}
}


.kakomi {
padding: 1em;
border: solid 2px #000;
border-radius: 20px;
}

.kakomi p {
margin-bottom: 0!important;
}


.nagare_yoyaku {
  display: flex;
  gap: 20px;
}

.nagare_yoyaku li {
  flex: 1;
  display: flex;
  background-color: #fff;
  padding: 1em;
  border-radius: 10px;
}

.nagare_yoyaku dl {
/*  display: flex;*/
  flex-direction: column;
}

.nagare_yoyaku dl dt {
font-weight: bold;
border-bottom: solid 3px #cc0000;
display: inline-block !important;
}

.nagare_yoyaku dl dd {
padding: 0;
margin: 0.5em 0 0 0 ;
}
/* スマホ */
@media (max-width: 768px) {
  .nagare_yoyaku {
    flex-direction: column;
  }
}


/* 全体 */


/* PC：横並び */
.schedule {
  display: flex;
  justify-content: space-between;
  position: relative;
  margin-bottom: 50px;
}

/* 横線（PC） */
.schedule::before {
  content: "";
  position: absolute;
  top: 50px;
  left: 0;
  width: 100%;
  height: 2px;
  background: #000;
}

/* 各アイテム */
.item {
  text-align: center;
  position: relative;
}

/* 丸の時間 */
.time {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  font-weight: bold;
  z-index: 1;
  position: relative;
  border: solid 2px;
}

/* テキスト */
.text {
  margin-top: 10px;
/*  font-size: 16px;*/
}

/* スマホ */
@media (max-width: 600px) {
  .schedule {
    flex-direction: column;
    gap: 30px;
  }

  /* 縦線 */
  .schedule::before {
    top: 0;
    left: 50px;
    width: 2px;
    height: 100%;
  }

  .item {
    display: flex;
    align-items: center;
    text-align: left;
    gap: 15px;
  }

  .time {
    margin: 0;
  }

  .text {
    margin: 0;
  }
}

/*photogallery*/
ul.photogallery{
	list-style:none;
	margin:0 auto;
	padding:0;
	text-align: center;

}
ul.photogallery li{
   display: inline-block;
   width: 30%;
	margin:0 10px 10px 0;
	text-align: center;
	font-size:0.8em;
	vertical-align: top;
    
}
ul.photogallery li img{
	width:300px;
}
ul.photogallery li.tate img{
	width:133px;
}



@media screen and (max-width: 768px){
/*photogallery*/
ul.photogallery{
}
ul.photogallery li{
	margin:0 5px 5px 0;
	width:45%;
}
ul.photogallery li img{
	width:auto;
}
}


.staff_p {
border-radius: 30px;
}






/*お知らせ*/
#body_info #contens_menu h2 {
font-size: 1.2em!important;
	justify-content: left;
	text-align: left;
}


.inner .kiji_date {
background-color: rgba(30,185,230,0.7)!important;
border-radius: 50px;
margin-bottom: 1.5em;
display: inline-block;
padding: 0 1em;
}


.inner .kiji {
padding: 1em!important;
margin-bottom: 2em!important;
}




.menu_photo {
text-align: center;
padding: 0!important;
}
.menu_photo li {
list-style: none!important;
display: inline-block;
text-align: center;
margin-bottom: 1em;
}

.menu_photo li  img {
width: 250px;
height: auto;
border-radius: 10px;
}




/*保育の流れ*/
.nagare_photo {
text-align: center;
padding: 0;
}

.nagare_photo li {
list-style: none;
display: inline-block;
text-align: center;
width: 48%;
padding: 0;

}
.nagare_photo li img{
border-radius: 10px;
}
/*スタッフ紹介*/
